Knowledgebase
Spyder5 fonctionne-t-il avec macOS Mojave 10.14 et / ou macOS High Sierra 10.13? Je reçois un avertissement indiquant que Spyder n'est pas optimisé pour mon Mac.
Posted by Raphael Graf on 25 October 2019 09:18 AM

Spyder5 fonctionne-t-il avec macOS Mojave 10.14 et / ou macOS High Sierra 10.13? Je reçois un avertissement indiquant que Spyder n'est pas optimisé pour mon Mac.

Vous recevrez ce message lors du démarrage d'une application 32 bits. Toutefois, le logiciel Spyder fonctionnera sur votre système macOS High Sierra 10.13 et / ou macOS Mojave 10.14. Le message fait référence aux futurs systèmes d'exploitation.

Un logiciel 64 bits n'est pas requis pour macOS High Sierra 10.13 et / ou macOS Mojave 10.14.

Datacolor est conscient de la situation et ne laisse pas les utilisateurs de Spyder5, SpyderPRINT et SypderCHECKR seuls. SpyderCHECKR a déjà été mis à jour: https://support.datacolor.com/index.php?/Knowledgebase/Article/View/1516/140/spydercheckr-13-macintosh

Les mises à jour de Spyder5 seront disponibles à la mi-octobre 2019 et celles de SpyderPRINT à la mi-novembre 2019.